Bug 44845 - rpc.ypxfrd needs its own /etc/rc.d/init.d/ypxfrd script
Summary: rpc.ypxfrd needs its own /etc/rc.d/init.d/ypxfrd script
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ypserv (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-18 12:19 UTC by Wouter Liefting
Modified: 2007-03-27 03:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-18 12:19:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Wouter Liefting 2001-06-18 12:19:23 UTC
Description of Problem:

rpc.ypxfrd is not started by any script in /etc/rc.d/init.d, nor does it have its own script. It needs to run on master and slave servers though, so it 
should be started like any other daemon.

Comment 1 Florian La Roche 2001-07-24 09:54:30 UTC
fixed in rawhide

Thanks for the bug-report,

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.